<%
dim Lang_Admin(33)
Lang_Admin(1) = "最近15日"
Lang_Admin(2) = "未结算"
Lang_Admin(3) = "已结算"
Lang_Admin(4) = "软件信息"
Lang_Admin(5) = "软件版本："
Lang_Admin(6) = "版权证书："
Lang_Admin(7) = "软件开发："
Lang_Admin(8) = "秦皇岛市五六七七零网络科技有限公司"
Lang_Admin(9) = "联系方式："
Lang_Admin(10) = "官方网站："
Lang_Admin(11) = "网店推广："
Lang_Admin(12) = "系统参数"
Lang_Admin(13) = "服务器名："
Lang_Admin(14) = "系统时间："
Lang_Admin(15) = "服务器IP："
Lang_Admin(16) = "物理路径："
Lang_Admin(17) = "IIS 版本："
Lang_Admin(18) = "脚本引擎："
Lang_Admin(19) = "组件信息："
Lang_Admin(20) = "FSO文件读写："
Lang_Admin(21) = "无组件上传："
Lang_Admin(22) = "Jmail："
Lang_Admin(23) = "CDONTS："
Lang_Admin(24) = "AspEmail："
Lang_Admin(25) = "AspUpload："
Lang_Admin(26) = "SA-FileUp："
Lang_Admin(27) = "AspJpeg："
Lang_Admin(28) = "官方动态"
Lang_Admin(29) = "官方论坛："
Lang_Admin(30) = "软件许可"
Lang_Admin(31) = "软件应用"
Lang_Admin(32) = "许可协议"
Lang_Admin(33) = "订单统计"
%>